@charset "utf-8";
body {width: 1000px;}
.centeralign {	text-align: center;}
.h1{font-size: 29px; font-family:times new roman;
}
.h2{font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 26px;}
title {
	color: #CFC81D;
	font-family: 'Helvetica Neue', sans-serif;
	font-size: 175px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 1;
	text-align: center;
	background-color: #008C02;
}

.post2{
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	border-color: #808080;}
	
.post3{
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	border-color: #DD0003;
	background-color: #FFFAD1;
	border-radius: 5px;
}

li { color: #111; font-family: 'Open Sans', sans-serif; font-size: 30px; font-weight: 900;  margin: 0 0 42px; text-align: center; }

tr{font-size: 20px;	color: #666}

a{color: #07A60F;}